2023-02-03 21:02 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005438Breach2[All Projects] Generalpublic2023-01-09 22:31
Reporterchristoph gleisberg 
Assigned ToPsygoreProject InfoBreach 2 (Omnitrend Software)
http://www.whdload.de/games/Breach2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005438: After installing and starting appears a errormessage "Unsupported
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

After installing and starting appears a errormessage "Unsupported version"
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0010831

Psygore (developer)

Could you pls updload the disk image somewhere ?

note ~0010832

christoph gleisberg (reporter)

For sure, here it is:
http://kabel-helpdesk.de/amiga_images/Breach2.zip

note ~0010854

Psygore (developer)

Thanks for the diskimage, attached a new slave which supports your version 1.1.

note ~0010857

christoph gleisberg (reporter)

I've tried it and it works fine :) thx a lot for all your effort.

note ~0010877

Psygore (developer)

New install package available.
+Notes

-Issue History
Date Modified Username Field Change
2021-12-07 14:42 administrator New Issue
2021-12-07 14:42 administrator Status new => assigned
2021-12-07 14:42 administrator Assigned To => Psygore
2021-12-29 06:20 Psygore Note Added: 0010831
2021-12-29 08:05 christoph gleisberg Note Added: 0010832
2022-01-04 17:42 Psygore File Added: Breach2_12.lha
2022-01-04 17:43 Psygore Note Added: 0010854
2022-01-05 07:24 christoph gleisberg Note Added: 0010857
2022-01-14 17:40 Psygore Status assigned => resolved
2022-01-14 17:40 Psygore Resolution open => fixed
2022-01-14 17:40 Psygore Note Added: 0010877
2023-01-09 22:31 Psygore Status resolved => closed
+Issue History